function FileData_Pairs(x)
{
x.t("configur\u00e9s","dans");
x.t("mani\u00e8re","que");
x.t("premier","les");
x.t("contr\u00f4leurs","domaine");
x.t("domaine","mani\u00e8re");
x.t("domaine","les");
x.t("domaine","pairs");
x.t("domaine","fournit");
x.t("domaine","hi\u00e9rarchie");
x.t("domaine","peut");
x.t("domaine","fonction");
x.t("domaine","sont");
x.t("domaine","ordinateurs");
x.t("tentent","toujours");
x.t("situations","dans");
x.t("disponibles","sur");
x.t("d\u00e9termine","les");
x.t("pr\u00e8s","selon");
x.t("afin","que");
x.t("param\u00e8tres","administratifs");
x.t("des","services");
x.t("r\u00e9seau","chaque");
x.t("alors","utilis\u00e9es");
x.t("deux","aspects");
x.t("d\u2019ad.","dns");
x.t("d\u2019ordinateurs","contr\u00f4leurs");
x.t("sur","plusieurs");
x.t("sur","r\u00e9seau.");
x.t("sites.","gamme");
x.t("ldap.","chaque");
x.t("que","les");
x.t("les","contr\u00f4leurs");
x.t("les","param\u00e8tres");
x.t("les","plus");
x.t("les","donn\u00e9es");
x.t("les","commutateurs");
x.t("les","coordonn\u00e9es");
x.t("plus","pr\u00e8s");
x.t("commutateur","consoles");
x.t("aux","situations");
x.t("chaque","domaine");
x.t("chaque","contr\u00f4leur");
x.t("pairs","peut");
x.t("r\u00e9parti","sur");
x.t("aspects","d\u2019ad.");
x.t("toujours","contacter");
x.t("plusieurs","contr\u00f4leurs");
x.t("plusieurs","sites.");
x.t("dns","d\u00e9termine");
x.t("dns","sont");
x.t("fournit","des");
x.t("hi\u00e9rarchie","d\u2019ordinateurs");
x.t("hi\u00e9rarchie","domaines");
x.t("pour","commutateur");
x.t("pour","prendre");
x.t("consoles","distantes");
x.t("faire","face");
x.t("r\u00e9seau.","les");
x.t("directory","ordinateurs");
x.t("dans","les");
x.t("dans","lesquelles");
x.t("pas","disponibles");
x.t("peut","\u00eatre");
x.t("peut","poss\u00e9der");
x.t("contr\u00f4leur","domaine");
x.t("puissent","facilement");
x.t("srv","dns");
x.t("fonction","ldap");
x.t("domaines","est");
x.t("\u00e9galement","r\u00e9parti");
x.t("charge","ces");
x.t("administratifs","configur\u00e9s");
x.t("distantes","structure");
x.t("distantes","dell");
x.t("contacter","premier");
x.t("est","associ\u00e9e");
x.t("est","con\u00e7ue");
x.t("associ\u00e9e","une");
x.t("services","ldap.");
x.t("donn\u00e9es","srv.");
x.t("donn\u00e9es","srv");
x.t("con\u00e7ue","pour");
x.t("lesquelles","certains");
x.t("utilis\u00e9es","afin");
x.t("ldap","pour");
x.t("structure","d\u2019active");
x.t("d\u2019active","directory");
x.t("\u00eatre","\u00e9galement");
x.t("commutateurs","consoles");
x.t("ces","deux");
x.t("une","hi\u00e9rarchie");
x.t("prendre","charge");
x.t("facilement","faire");
x.t("sont","alors");
x.t("sont","pas");
x.t("dell","tentent");
x.t("dell","puissent");
x.t("dell","est");
x.t("certains","contr\u00f4leurs");
x.t("selon","les");
x.t("face","aux");
x.t("ordinateurs","contr\u00f4leurs");
x.t("poss\u00e9der","plusieurs");
x.t("gamme","commutateurs");
x.t("coordonn\u00e9es","r\u00e9seau");
}
